.head,.hea1,.cent,.foot{ margin:0 4%; width:92%;}

header{ display:block}

.hea{ display:none}

.hea1 .right{ width:58%} 

.hea1 .right div h1{ width:49%} 

.hea1 .right p a,.hea1 .right dl dd,.dropMenu li a,.hea1 .right div p{ font-size:14px}

.nav ul li a{ font-size:14px}

.hea1 .right div h1 input{ height:35px; line-height:35px}

.hea1 .right div h1 .a2{ background-size:20px}

.hea1 .right div p img:nth-child(2){ margin-left:5px}

.hea1 .left{ width:25%}

.hea1 .right div p span strong{ font-size:20px}

.hea1 .right div p{ width:43%}

.hea1 .right div h1 .a2{ font-size:14px}

.hea1 .right{ z-index: 99999; position: absolute;top:8px; right:12%;}

.dropMenu li a{ padding:0 2%}

.hea1 .left p{ font-size:14px}

.hea1 .left img{ margin-right:10px}

.hea1 .right p img{ margin-right:5px;}

.hea1 .right p{ font-size:16px}

.hea1 .right h1 span select,.hea1 .right h2 a{ font-size:14px}

.hea1 .right h1 span select{ width:37%}

.hea1 .right h1 span .a1{ width:50%}

.hea1 .left img{ width:50px}

.hea1 .left{ width:32%}

.hea1 .right h1{ padding:0 2%; margin:0 2%}

.hea1 .right h2{ width:12%; margin-top:5px}

.fo1 h1 img{ width:54px}

.fo1 h2,.fo3 p span{ font-size:14px;}

.fo1 p{ font-size:12px; line-height:20px}

.fo2 ul li a{ font-size:14px; padding:37% 0}

.fo2 ul li{ line-height:22px;} 
.fo3 p{ font-size:12px; line-height:18px}
.fo2 ul li,.fo2 ul li a{ height:100px}

.fo3 dl dd{ font-size:14px} 
.fo3{ width:16%; margin-left: 2%;}
.foot2 p{ line-height:20px}
.fo2{ margin-left:1%}
.fo3 dl dt img{ width:74px}
.flex-control-nav{ bottom:35px}
.fo3 dl dd{ font-size:12px}
.fo3 dl{ margin-top:25%}
.fo3{ padding-top:2%}
.sy1 a{ padding:20px 0; margin-left:8px; font-size:14px}

.sy1 h1{ padding:1% 0}

.sy1 a:hover{ background:url(../images/sy-14.png) no-repeat center bottom 5px}

.sy-bt{ font-size:14px}

.sy-bt strong{ font-size:20px; margin-bottom:10px}

.about-partner-list .swiper-slide .img span{ top:20px; font-size:14px; background-size:100%; width:90px}

.about-partner-list .swiper-slide .title{ margin-top:-40px}

.about-partner-list .swiper-slide .title h1 a{ font-size:14px}

.about-partner-list .swiper-slide .title p{ font-size:12px; line-height:18px}

.about-partner-list .swiper-slide .title h2{ font-size:12px}

.about-partner-list .about-partner-next,.about-partner-list .about-partner-prev{ width:40px; height:40px; background-size:100% !important}

.about-partner-list .about-partner-prev{ left:42%}

.about-partner-list .about-partner-next{ right:42%}

.about-partner-list{ padding-bottom:70px}

.zx a,.zx1 .c1,.sy5 .zx .c2{ font-size:14px; line-height:35px; padding:0 30px}

.sy2 div h1 img{ width:80px;}

.sy2 div h2{ font-size:16px}

.sy2 div p{ font-size:14px; line-height:22px}

.sy2 div{ height:365px}

.sy3 dl dt img{ height:107px}

.sy3 dl dd{ font-size:14px; margin-top:-22px}

.sy3 dl{ height:175px}

.sy3 dl dd span{ width:100px}

#certify .swiper-button-next{ right:43%; width:40px; background-size:100%}

#certify .swiper-button-prev{ left:43%; width:40px; background-size:100%}

#certify .swiper-slide{ width:400px; height:565px}

.sy6 dl dd,.sy8 p .nn1,.sy8 p .nn2 input{ font-size:14px}

.sy6 dl{ padding:4% 1%}

.sy8 h1 img{ width:400px}

.sy8 p .nn1 span{ width:39%}

.sy8 p .nn1 input{ width:61%}

.sy8 p .nn2 input{ width:100%}

.sy5{ background-attachment:inherit}



.cg1-1 .left p img{ height:148px}

.cg1-1 .right h1{ font-size:18px;}

.cg1-1 .right h1 span,.cg1-1 .right ul li{ font-size:14px}

.cg1-1 .right ul li{ width:47%}

.fy a{ font-size:16px}

.fy span:hover{ padding-right:0; background:none}

.cg0 h1 a{ margin-left:60px}

.cg0 h1 .dq1{ background: url(../images/sy-14.png) no-repeat center bottom 0;}



.xd1 .cg1-1 .right h1{ font-size:16px}

.xd1 .cg1-1 .right p{ font-size:14px}

.xd1 .cg1-1 .right p img{ width:22px}

.xd1 .cg1-1 .right h1 a{position:absolute;top: 28px;right: 0;font-size: 14px;line-height: 35px;width: 110px;}

.xd1 .cg1-1 .right h1{ margin-top:3%}



.xw1 .cg1-1 .left p img{ height:182px}

.xw1 .cg1-1 .right h1{ margin-top:5%; padding-right:180px}

.xw1 .cg1-1 .right h1 a{ top:-10px}

.xw1 .cg1-1 .right p{ font-size:14px; line-height:24px}



.yx1-y h1{ font-size:16px; line-height:26px}

.yx1-y p{ font-size:14px}

.yx1-y h2 a{ font-size:14px; width:120px; line-height:35px;}

.yx1-y{ padding-top:3%}

.yx1-z p span{ font-size:18px; width:170px; line-height:60px}



.wd1, .wd2{ padding-left:0; padding-right:0}

.wd1 p strong a{ font-size:16px}

.wd1 p strong span,.wd0 p{ font-size:14px}

.wd2-1 .right h1{ font-size:16px}

.wd2-1 .right h1 span{ font-size:14px}

.wd2-1 .right p a{ font-size:14px; width:70px; line-height:30px; border-radius:5px}

.wd2-1 .right p a img{ display:none !important}


.about-partner1 .about-partner-list .swiper-container{ margin:0 6%}



.xy1 table tr:nth-child(1) td,.xy1 table tr td{ font-size:14px}

.xy1 table tr td:nth-child(1) img{ width:60px; height:60px}

.xy1 table tr td{ line-height:22px; width:auto}

.xy1 table tr td:nth-child(7){ padding:0; text-align:center}

.xy1 table tr td:nth-child(1){ line-height:22px}



.yxk1 h1{ font-size:20px} 

.yxk1-1 h2 input, .yxk1-1 h2 button,.yxk1 .yxk1-1 p strong a,.yxk1-2 p{ font-size:14px}

.yxk1-1 h2 input{ padding-left:50px; width:74%}

.yxk1-1 h2 button{ width:26%}

.yxk1-2 p .right span{ margin-left:2%}

.yxk1-2 p .right input{ width:15px; height:15px} 



.yxk1-2 p .right span input{ width:15px; height:15px}

.yxk2 h1{ font-size:16px;}

.yxk2 h1 span{ font-size:24px}

.yxk3-1 .left p span{ padding-top:6%}

.yxk3-1 .left p span a{ width:100px; line-height:30px; font-size:14px;}

.yxk3-1 .right h1 .e1{ font-size:18px}

.yxk3-1 .right h1 span strong{ font-size:14px}

.yxk3-1 .right h1 .e2,.yxk3-1 .right h1 .e2 a{ width:100px}

.yxk3-1 .right ul li{ font-size:14px}

.yxk4 h1{ font-size:16px}

.yxk4{ width:150px}

.yxk4 dl dd{ font-size:12px}

.yxk4 h2 a{ font-size:14px}

.yxk4 h2 a:first-child{ width:100px; line-height:35px;} 

.yxk4 dl dt img{ width:60px; height:60px}



.about-partner2 .about-partner-list .swiper-slide .item .left h1{ font-size:16px}

.about-partner2 .about-partner-list .swiper-slide .item .left p{ font-size:14px; line-height:24px}

.about-partner2 .about-partner-list .swiper-slide .item .left h2 a{ font-size:14px; width:100px; line-height:35px;}

.zxk2 h1 span{ font-size:16px}

.about-partner3 .item div h1 img{ width:30px}

.about-partner3 .item div h1{ font-size:16px}

.about-partner3 .item div p{ font-size:14px; line-height:24px}

/* .about-partner3 .item div{ background:none; box-shadow:0 0 10px #ccc;padding:3% 10% 10%} */

.about-partner3 .item div h1 img{ margin-bottom:4%}

.about-partner3 .item dl dd{ font-size:16px}

.about-partner3 .item dl dd span{ font-size:14px}

.about-partner3 .item div{ height:260px}



.by2 .yx1-z p span{ width:232px}

.by2 .yx1-z p span img{ width:40px; height:40px}

.by2 .yx1-y{ padding-top:0}

.about-partner4 .about-partner-list .swiper-slide .title h2{ font-size:16px}



.ts2 dl dd{ font-size:14px}



.bhk0 .yx1-y h3{ font-size:16px}

.bhk0 .yx1-z p span{ width:auto; padding:0 15px; font-size:16px}

.bhk0 .yx1-1 .yx1-y{ padding-top:4%}

.bhk0 .yx1-1:nth-child(1) .yx1-y{ padding-top:0}

.bhk0 .yx1-z.right p span img{ margin-right:10px}

.bhk1 .left{ display:none}

.bhk1 .right{ position:relative; left:inherit; width:100%; padding:6% 4%}

.bhk3 .left dl dd,.bhk3 .left dl:last-child dd{ font-size:16px; line-height:24px; padding-top:2%}

.bhk4 ul li span{ font-size:14px; line-height:20px; text-align:center; padding-top:2%}

.zx4 .c2{ font-size:16px}



.tbk1-y h1{ font-size:18px}

.tbk1-y p,.nj2 .about-partner-list .swiper-slide .item .nj2-1 p{ font-size:14px; line-height:22px}

.tbk1-y,.tbk1-1:nth-child(2) .tbk1-y{ padding:3%}

.tbk1-y h1{ margin-bottom:2%}

.tbk3 div h1 img{ width:35px; display:block; margin-bottom:10%}

.tbk3 div h1{ font-size:16px}



.zxx2 .tbk3 div h2,.zx-z h1{ font-size:16px}

.zx-z p{ font-size:14px; line-height:24px}

.zxx1-1 .zx-z{ padding-top:0}



.about-partner01 .about-partner-list .swiper-container{ margin:0 8%}

.nj1 div h1 a{ width:120px; line-height:50px; font-size:16px}

.nj1 div p{ font-size:14px; line-height:20px}

.nj1 div{ height:451px; width:46%; margin:0 2%}

.nj2 .about-partner-list .swiper-slide .item .nj2-1{ margin:0; padding:13% 8%; height:323px}

.nj2 .about-partner-list .swiper-slide .item .nj2-1 h1 img{ width:50px}

.nj2 .about-partner-list .swiper-slide .item .nj2-1 h2,.nj3-1 ul li,.nj3-1 ul li .left{ font-size:16px}



.gy1 h1,.gy2 .yx1-y dl dd,.gy3 dl dd{ font-size:14px; line-height:26px}

.gy1 h1 strong,.gy2 .yx1-y dl dd strong,.gy3 dl dd strong{ font-size:16px}

.by2 .yx1-z p span{ font-size:18px; line-height:30px}

.gy2 .yx1-z p span strong,.xz-l div p{ font-size:14px}

.gy3 dl:nth-child(1) dt, .gy3 dl:nth-child(2) dt{ padding-top:0}

.xz-l-1 h1{ font-size:16px}

.xz-l div h1 a{ width:100px}

.xz-l div{ width:29.333%; margin:0 2%}

.gy4 .about-partner-list .swiper-slide .item .tel p{ font-size:14px}

.gy4 .about-partner-list .swiper-slide .item .tel{ padding:7%} 

.gy4 .about-partner4 .about-partner-list .swiper-slide .title{ top:33%}

.gy5 p input{ height:45px; line-height:45px; font-size:14px}

.gy5 p img{ width:20px; margin-top:12px}

.gy5 h2 input{ font-size:16px; width:100px; height:35px; line-height:35px}

.xz-l-1 h1 img{ width:35px}

.xz-l-1 .fa-chevron-down1{ bottom:31%}



.dbd-1 .right h1{ font-size:16px}

.dbd-1 .right h1 img{ width:8px}

.dbd-1 .right h2 label{ font-size:14px; margin-right:3%; width:83px; line-height:30px}

.dbd-1 .right h3 select{ font-size:14px}

.dbd-1 .right div h1 input, .dbd-1 .right .g1 input{ margin-top:10px}

.dbd-1 .right div h1{ margin-top:5%}

.dbd-1 .right h2{ margin:3% 0}

.dbd-1 .right h4 input{ width:180px; height:40px; line-height:40px; font-size:16px}

.dbd-1 .right p{ font-size:14px; line-height:22px}

.dbd-1 .right div{ margin-top:-5%}

.dbd-1 .right h3{ margin:10px 0 5% 0}



.sy7 .left ul{ display:none}

.sy7 .left .sy7-1{ width: 327px; top: 97px; left: 11px;}

.zxz{ display:none}

.fh p img{ width:40px}

.hea1 .left p a{ font-size:14px}
.hea1 {
    padding: 2% 0%;
}
.hea1 .right .dz1{ margin-top:0}

.yxx1 h1,.yxx2-1 .left p{ font-size:16px}
.yxx1 h1 strong{ font-size:20px}
.yxx1 p,.yxx1 ul li,.yxx2-1 .right p,.yxx2-1 .right p span, .yxx2-1 .right p a,.yxx2-1 .right h1,.yxx2-1 .right h2{ font-size:14px}
.yxx1 h2 a{ width:90px; line-height:35px; font-size:14px}
.yxx1 ul{ padding-left:0}
.yxx2-1 .right p{ line-height:24px}
.yxx2-1 .right p span, .yxx2-1 .right p a{ width:110px; line-height:35px; margin-left:15px}
.yxx2-2 .right p span{ width:inherit; margin-bottom:10px; line-height:30px;}
.yxx2-1 .left{ width:20%}
.yxx2-1 .right{ width:75%}
.yxx2-1 .left p span{ margin-right:7px}
.yxx2-1 .right p a{ margin-left:0}

.slsb .about-partner-list .swiper-slide .img img{ height:157px}
.wd0 h1 a{ top:6px}

.lwzs .about-partner-list .swiper-slide .img img{ height:103px}
.about-partner2 .about-partner-list .swiper-slide .item .right p img{ height:230px}

.hea1 .right .dz1, .hea1 .right .dz{ width:100%}
.hea1 .right{ padding-top:0}
.hea1 .right h2{padding-top:0}

.zlsb .about-partner-list .swiper-slide .img img{ height:162px}
.yxk3-1 .left p img{ height:115px}

.cg1-1 .right h1 span{ line-height:24px}

#certify .swiper-slide{ width:300px; height:424px}
.gy4 .about-partner-list .swiper-slide .item .tel p span{ font-size:14px !important}
.gy4 .about-partner-list .swiper-slide .item .tel p{ line-height:22px}
.gy4 .about-partner-list .swiper-slide .item{ height:315px}
.gy4 .about-partner4 .about-partner-list .swiper-slide .img img{ height:157px}

.slzsb .about-partner-list .swiper-slide .img img{ height:130px}

.sy4{ background: url(../images/sy-41.png) no-repeat center top 104px;}
.hea1 .left{ position:absolute; left:4%; top:17px; z-index: 99999;}
.hea1{ height:89px;}

.form_wrap{
    margin: 0;
    padding: 50px 0;
}
.form_wrap .img{
    display: none;
}
.form_wrap .form{
    width: 100%;
}
.uni_pearsons_fit{
    width: 80%;
}
.lights_content .left{
    width: 100%;
    display:flex;
    justify-content:center
}
.lights_content .right{
    display:none;
}
.uni_course .flex,.uni_advantage .flex{
    flex-wrap: wrap;
}
.uni_course .flex li,.uni_advantage .flex li{
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
    font-size: 22px;
}
.uni_advantage .flex li img{
    width: 100%;
}
.uni_course .flex li img{
    width: 90%;
}
.request_img,.lights_attend .right img{
    display: none;
}
.uni_lights{
    padding-bottom: 0;
}
.uni_choose .about-partner01 .about-partner-list,.lights_content .about-partner01 .about-partner-list {
    padding: 5px 0;
    border: none;
}
.lights_content .about-partner-list .swiper-slide.item{
    padding: 0;
}
.lights_content .about-partner-list .swiper-slide.item h2 {
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    font-weight:normal
}
.uni_choose_pc{
    display: none;
}
.uni_choose_mobile{
    display: block;
}
.lights_attend{
    padding-right: 0;
}
.uni_pearsons_fit .item{
    width: auto;
    border:none!important
}
.lights_content .about-partner01 .uni_choose_mobile{
    padding-top:0px
}
.cent_form_summer .form_wrap{
    width: 100%;
    padding-bottom: 0;
}
.cent_form_summer .form_wrap .form{
    position: inherit;
    margin-top: 0;
    left: 0;
    top:0
}
.summer_school{
    margin-top: 0;
}
.lights_attend .title{
    padding-bottom: 0;
}
.school_content{
    display: none;
}
.schoolInfo .top{
    margin-top: 0;
}
.schoolInfo .top .info_left{
    display: none;
}
.schoolInfo .top .info_right{
    width: 100%;
    padding-top: 50px;
}
.about-partner01 .about-partner-list .about-partner-prev.about-partner-prev-activity, .about-partner01 .about-partner-list .about-partner-next.about-partner-next-activity{
    z-index: 999;
    right: 54%;
    bottom: -60px;
    top: inherit;
}
.about-partner01 .about-partner-list .about-partner-next.about-partner-next-activity{
    left: inherit;
    right: 38%;
    bottom: -60px;
    z-index: 99;
}
.schoolInfo .bottom .info_left{
    width: 100%;
    padding: 0 0 0 50px;
}
.schoolInfo .bottom .info_right{
    display: none;
}
.schoolInfo .bottom .info_left .listItem_wrap,.schoolInfo .bottom .info_left .schoolLights_content,.schoolInfo .bottom .info_left .listItem_wrap .listItem,.schoolInfo .bottom .info_left .schoolLights_content p{
    width: 100%;
    display: inline-block;
}
.uni_choose{
    padding-bottom: 80px;
}
.uni_choose.uni_choose_winter{
    margin-top: 50px;
    padding-bottom: 10px;
}
.school_content{
    display: none;
}
.about-partner .about-partner-list-slide .swiper-container{
    width: 100%;
}
.about-partner .about-partner-list-slide .about-partner-next, .about-partner .about-partner-list-slide .about-partner-next,.about-partner .about-partner-list-slide .about-partner-prev, .about-partner .about-partner-list-slide .about-partner-prev{
    bottom: -40px;
}


